Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 809800] cvsps breaks git cvsimport

https://bugzilla.novell.com/show_bug.cgi?id=809800

https://bugzilla.novell.com/show_bug.cgi?id=809800#c1


Petr Gajdos <pgajdos@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Priority|P5 - None |P3 - Medium
Status|ASSIGNED |NEEDINFO
InfoProvider| |mvyskocil@xxxxxxxx

--- Comment #1 from Petr Gajdos <pgajdos@xxxxxxxx> 2013-03-18 14:23:11 UTC ---
According to git-cvsimport(1):

'git cvsimport uses cvsps version 2, which is considered deprecated; it does
not work with cvsps version 3 and later'

@Michal: do you think we should downgrade?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References